/*     283683 : 이미지      */
.box__283683__ {}
.box__283683__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__283683__ .figure {position:relative;padding-right:80px;}
.box__283683__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__283683__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__283683__ .caption {padding:20px 20px 25px;}
.box__283683__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__283683__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:768px){
	.box__283683__ {padding-left:15px;}
	.box__283683__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283683__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283683__ .figure:before {top:49px;right:-12px;}
	.box__283683__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283683__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283683__ {padding-left:20px;}
	.box__283683__ .figure {top:30px;left:-20px;width:auto;}
	.box__283683__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__283683__ .figure img {width:auto;}
	.box__283683__ .caption {padding:0 45px 20px 25px;}
	.box__283683__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__283683__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;word-break:keep-all}
}

/*     283684 : 공백      */
.solid_line__283684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__283684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283684__ {height:40px}
}

/*     283686 : 타이틀 텍스트      */
.title__283686__ {font-size:0}
.title__283686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__283686__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__283686__.style_top p {padding-top:10px}
.title__283686__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__283686__.style_right p {padding-right:14px}
.title__283686__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__283686__.style_bottom p {padding-bottom:12px}
.title__283686__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__283686__.style_left p {padding-left:14px}
.title__283686__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__283686__.style_circle1 p {padding-left:18px}
.title__283686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283686__.style_circle2 p {padding-left:18px}
.title__283686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283686__ p {font-size:20px}
	.title__283686__.style_top p {padding-top:12px;}
	.title__283686__.style_top p:before {width:35px;height:3px}
	.title__283686__.style_right p:before {height:20px}
	.title__283686__.style_bottom p {padding-bottom:14px;}
	.title__283686__.style_bottom p:before {width:35px;height:3px}
	.title__283686__.style_left p:before {height:20px}
}

/*     283694 : 타이틀 텍스트      */
.title__283694__ {font-size:0}
.title__283694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__283694__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__283694__.style_top p {padding-top:10px}
.title__283694__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__283694__.style_right p {padding-right:14px}
.title__283694__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__283694__.style_bottom p {padding-bottom:12px}
.title__283694__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__283694__.style_left p {padding-left:14px}
.title__283694__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__283694__.style_circle1 p {padding-left:18px}
.title__283694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283694__.style_circle2 p {padding-left:18px}
.title__283694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283694__ p {font-size:20px}
	.title__283694__.style_top p:before {width:20px}
	.title__283694__.style_right p:before {height:20px}
	.title__283694__.style_bottom p:before {width:20px}
	.title__283694__.style_left p:before {height:20px}
}

/*     283687 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__283687__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__283687__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__283687__ ul li:first-child {margin-top:0}
.text_list__283687__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__283687__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__283687__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__283687__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__283687__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__283687__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__283687__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__283687__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__283687__ ul li {font-size:15px}
}

/*     283696 : 타이틀 텍스트      */
.title__283696__ {font-size:0}
.title__283696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__283696__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__283696__.style_top p {padding-top:10px}
.title__283696__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__283696__.style_right p {padding-right:14px}
.title__283696__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__283696__.style_bottom p {padding-bottom:12px}
.title__283696__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__283696__.style_left p {padding-left:14px}
.title__283696__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__283696__.style_circle1 p {padding-left:18px}
.title__283696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283696__.style_circle2 p {padding-left:18px}
.title__283696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283696__ p {font-size:20px}
	.title__283696__.style_top p:before {width:20px}
	.title__283696__.style_right p:before {height:20px}
	.title__283696__.style_bottom p:before {width:20px}
	.title__283696__.style_left p:before {height:20px}
}

/*     283697 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__283697__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__283697__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__283697__ ul li:first-child {margin-top:0}
.text_list__283697__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__283697__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__283697__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__283697__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__283697__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__283697__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__283697__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__283697__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__283697__ ul li {font-size:15px}
}

/*     283690 : 실선      */
.solid_line__283690__ {display:block;position:relative;width:100%;height:75px}
.solid_line__283690__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__283690__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__283690__ {height:50px}
}

/*     283691 : 타이틀 텍스트      */
.title__283691__ {font-size:0}
.title__283691__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__283691__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__283691__.style_top p {padding-top:10px}
.title__283691__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__283691__.style_right p {padding-right:14px}
.title__283691__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__283691__.style_bottom p {padding-bottom:12px}
.title__283691__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__283691__.style_left p {padding-left:14px}
.title__283691__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__283691__.style_circle1 p {padding-left:18px}
.title__283691__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283691__.style_circle2 p {padding-left:18px}
.title__283691__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283691__ p {font-size:20px}
	.title__283691__.style_top p {padding-top:12px;}
	.title__283691__.style_top p:before {width:35px;height:3px}
	.title__283691__.style_right p:before {height:20px}
	.title__283691__.style_bottom p {padding-bottom:14px;}
	.title__283691__.style_bottom p:before {width:35px;height:3px}
	.title__283691__.style_left p:before {height:20px}
}

/*     283692 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__283692__ {overflow:hidden}
.pm-banner_responsive__283692__ * {box-sizing:border-box}
.pm-banner_responsive__283692__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__283692__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__283692__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__283692__ ul li.clear {clear:both}
.pm-banner_responsive__283692__ ul li a {display:block;color:#333}
.pm-banner_responsive__283692__ ul li img {vertical-align:top;}
.pm-banner_responsive__283692__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     283693 : 점선      */
.dashed_line__283693__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__283693__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__283693__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__283693__ {height:50px}
}

/*     283700 : 타이틀 텍스트      */
.title__283700__ {font-size:0}
.title__283700__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__283700__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__283700__.style_top p {padding-top:10px}
.title__283700__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__283700__.style_right p {padding-right:14px}
.title__283700__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__283700__.style_bottom p {padding-bottom:12px}
.title__283700__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__283700__.style_left p {padding-left:14px}
.title__283700__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__283700__.style_circle1 p {padding-left:18px}
.title__283700__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283700__.style_circle2 p {padding-left:18px}
.title__283700__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283700__ p {font-size:20px}
	.title__283700__.style_top p {padding-top:12px;}
	.title__283700__.style_top p:before {width:35px;height:3px}
	.title__283700__.style_right p:before {height:20px}
	.title__283700__.style_bottom p {padding-bottom:14px;}
	.title__283700__.style_bottom p:before {width:35px;height:3px}
	.title__283700__.style_left p:before {height:20px}
}

/*     283703 : 이미지      */
.img__283703__ {max-width:100%}
.img__283703__ * {box-sizing:border-box}
.img__283703__ a {display:block;vertical-align:top}
.img__283703__ img {width:px;vertical-align:top}

